.hp-poll-frag .poll-sponsor-wrp {
    background-color: #FFFFFF !important;
    margin-bottom: 20px;
	border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}

.polls .bd .poll-questions .results dd, .polls .bd .poll-questions .results dt {
	color: #FFFFFF !important;
}

.hp-poll-frag .poll-sponsor-wrp .presented-by {
    color: #000000 !important;
}

.polls .bd {
    background-color: #014b54 !important;
}


.polls .mod-wrp-1 {
    background: none repeat scroll 0 0 #014b54 !important;
	margin: 0 !important;
    padding: 0px !important;
}


.polls .bd .poll-questions p {
    color: #FFFFFF !important;
}


.poll-pic-wrp .poll-pic-label {
    /* background-color: #000 !important; */
	background: url('https://lff541.americaneagle.com/assets/news/pollBirdHeader.jpg') no-repeat #000;
    height: 30px !important;
    position: relative !important;
    top: 10px !important;
    width: 100% !important;
}

.polls-data {
    margin: 0px !important;
}

.polls .hd .poll-question {
    background-color: #000000 !important;
    color: #FFFFFF !important;
    font-weight: normal !important;
    padding: 10px 0 !important;
    width: 300px !important;
	text-align: center !important;
}